RubyGems Navigation menu

dependabot-bundler 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.187.0 - May 13, 2022 (59 KB)
  2. 0.186.1 - May 10, 2022 (59,5 KB)
  3. 0.186.0 - May 10, 2022 (59,5 KB)
  4. 0.185.0 - May 09, 2022 (59,5 KB)
  5. 0.184.0 - May 04, 2022 (59,5 KB)
  6. 0.129.4 - January 06, 2021 (40,5 KB)
Mostrar todas as versões (760)

Runtime Dependencies (1):

Development Dependencies (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    29e1ae3b7797d94b04f5ea2ed41778f8e2f3a45734ecd0fb534b2208b0afbff9

    Total de downloads 1.533.282

    Desta versão 1.392

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: